*{
	padding:0px;
	margin:0px;
}

html{
  scroll-behavior: smooth;
}

#scrollTop{
  display: block;
    position: fixed;
    bottom: -75px;
    color: rgb(135, 140, 147);
    font-size: 3em;
    right: 5%;
    z-index: 1000;
    transition: all 0.5s ease-in-out 0s;
}

@media only screen and (max-width: 767px){
  #scrollTop{
    font-size: 2em;
  }
}


p{font-size: 1.1em;}

.no-decoration, .n-txt-decor{
  text-decoration: none;
  color: inherit;

}

.no-decoration:hover, .n-txt-decor:hover{
  text-decoration: none;
  color: inherit;
}

/* ---------------------------------- */

.book-now-1 {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: .5em 0;
    margin: .2em 0;
}


#logo{
  width: 250px;
  max-width: 100%;
}


@media only screen and (max-width: 1023px){

.menu_container{order:3;}
  .book_now_container{order:2; margin-top:5px;
   }


.book-now-1{
      padding: .75em 0;
}
}

@media only screen and (min-width:768px) and (max-width:1023px){
.book-now-1{
  display: inline-block;
  width: 40%;
  margin: 5px 10px;
}
}

/* ---------------------------------- */


/*Navigation Bar*/

.navigation-menu {
  margin:0px 3px!important;
  overflow: hidden;
}

.navigation-menu-active {
    margin: 0px 3px!important;
}

.navigation-menu-active:before,.navigation-menu-active:before{
      content: '';
    display: block;
    border: 1px solid #fff;
    transform: scale(0);
    transition: all ease-in-out 0.3s;
}

.navigation-menu:before,
.navigation-menu:after{
   content: '';
    display: block;
    border: 1px solid #fff;
    
    transition: all ease-in-out 0.3s;
}

.navigation-menu::before{

 transform: translateX(-110%); 
}


.navigation-menu::after{
  transform: translateX(110%);
}

.navigation-menu:hover::before, .navigation-menu:hover::after{
  transform: translateX(0);
}



/*-------------------------------------*/


@media only screen and (max-width: 1023px){
  #header_wrapper{
    padding: 10px 0;
  }
}


/* Contact Form */

.res-show {
    display: none;
}

@media only screen and (max-width: 1023px){
  .res-show {
    display: block;
}
}

@media only screen and (max-width: 767px){

#contact-us h5{font-size:1em;}
}


#contact-us .contact-form .input-container {
    position: relative;
    margin-bottom: 1.5em;
}
#contact-us .contact-form .input-container label {
    position: absolute;
    top: 15px;
    transition: all ease-in-out .3s;
    z-index: -1;

}

.contact-form{
  overflow: hidden;
}

.contact-form input, .contact-form textarea {
    width: 100%;
    margin: 1em 0;
    border: none;
    outline: none;
    border-bottom: 1px solid;
    background-color: transparent;
}

#contact-us .contact-form .input-container .notEmpty{
  top: -5px!important;
}

.submit-btn {
    display: inline-block;
    padding: 5px 30px;
      font-size: 1em;
    text-decoration: none;
    letter-spacing:.5px;
    text-transform: uppercase;
}


.override-line{
    border-top: 3px solid #153360;
    position: absolute;
    width: 100%;
    bottom: 15px;
    transform: translateX(-100%);
        transition: all ease-in-out .3s;
}

textarea.contact_input + .override-line {
    bottom: 21px;
}

.line-overriden{
  transform: translateX(0);
}



/* --------------------------------- */



/* Service Banner */

.service-banner ul.list-inline {
   text-align: center;
    margin: 0;
    padding: 20px 0;
}

.service-banner ul.list-inline li {
    text-align: center;
    padding: 0 10px;
    display: inline-block;
}

.service-banner{
  padding:10px 0;
}

@media only screen  and (min-width: 1100px){
  .service-banner ul.list-inline li{
        margin: 0 .75em;
        padding: 0 8px;
  }

}

@media only screen  and (max-width: 1099px){
  .service-banner ul.list-inline li{
        margin: 0 .5em;
        padding: 0 8px;
  }

  

}

@media only screen  and (max-width: 991px){
.service-banner ul.list-inline span{
    font-size: 11px;
  }
}



@media only screen  and (max-width: 767px){
.service-banner ul.list-inline li{
        padding: 0 2px;
  }
}


.service-banner ul.list-inline img {
    max-width: 32px;
    height: auto;
}

.service-banner ul.list-inline span {
    display: block;
    margin-top: 10px;
    
}





.page_name{display: none;}


#link_menu_2{
  position: relative;
}

#rooms_hover{
  position: absolute;
    z-index: 100;
    background: pink;
}

#rooms_hover::after {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 20px;
    margin-left: -5px;
    border-width: 7px;
    border-style: solid;
    
}

#rooms_hover li{
  padding: 10px;
}

@media only screen and (min-width: 1024px){

#menu_2  #rooms_hover{
  display: none;
  
}

#menu_2:hover #rooms_hover{
  display: block;
}
}






#rooms_hover.collapse:not(.show){
  display: none!important;
}







@media screen and (max-width: 767px){

#rooms_hover{
  position: relative;
  }

  .page_name{display: block;
  padding: 2px 10px;
    box-shadow: 0 0 2px 1px;}

  .service-banner{padding:0;}
.service-banner ul.list-inline img {
    max-width: 30px;
    height: auto;
}

.service-banner ul.list-inline span {
    display: none!important;
}
}

@media screen and (max-width: 424px){
.service-banner ul.list-inline img {
    max-width: 24px!important;
}
}


@media screen and (max-width: 374px){
.service-banner ul.list-inline img {
    max-width: 17px!important;
}}




/* -______________________________ */






#location_map{
  width: 100%;
  height: 450px;
}

/* Attraction Panel */

#attraction_main{}

#attraction_main .attraction-child{    background: #e4e4e4;}  

#attraction_main .attraction-child .attraction-child-grid{ display: flex; flex-direction: column; padding: 1em 0;}

 #attraction_main .attraction-child .attraction-child-grid .attraction-child-grid-c{ display: block; }

 #attraction_main .attraction-child .attraction-child-grid .attraction-child-grid-c p{/* text-align: justify; */ font-size: 1em;}

#attraction_main .attraction-child .attraction-child-grid .attraction-child-grid-c img{box-shadow: 0 0 10px black;}

.btns-container{text-align: center;}

@media only screen and (min-width: 1024px){

#attraction_main .attraction-child:nth-child(even) .attraction-child-grid .attraction-child-grid-c:nth-child(1){order: 1}
  #attraction_main .attraction-child:nth-child(even) .attraction-child-grid .attraction-child-grid-c:nth-child(2){order: 0; text-align: right;}

  #attraction_main .attraction-child .attraction-child-grid{flex-direction: row;}

  #attraction_main .attraction-child .attraction-child-grid .attraction-child-grid-c{width: 50%; padding:.5em;}
.btns-container{text-align: inherit;}
}


@media only screen and (max-width:767px) {.activity_data h3{ text-align: center; }}




/*-------------------------- Attraction Panel------------------------- */


/*Buttons*/

.uni-btn{
padding: .4rem 1rem;
    margin: 1em .5em;
    display: inline-block;
  }

  @media only screen and (max-width: 767px)
  {
    .uni-btn{display: block;}
  }

  @media only screen and (min-width: 768px) and (max-width:1023px){
    .uni-btn{padding: .4rem 3rem;}
  }


  /*Anchors*/

  .address-anchor{font-size: 1.25em;
    letter-spacing: .5px}





@media only screen and (min-width: 768px){
  .big-button{
      width: 50%;
    margin: 0 auto;
    display: block
}
}


.property_bottom_detail span{display: block;}


/* LOADER */

.load-container{
      position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10000;
    background: white;
}

.loader-hide{
 display: none!important;
}
    
.loader {
  height: 20px;
  width: 250px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.loader--dot {
  animation-name: loader;
  animation-timing-function: ease-in-out;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  background-color: black;
  position: absolute;
  border: 2px solid white;
}

.loader--dot:first-child {
  background-color: #641640;
  animation-delay: 0.5s;
}

.loader--dot:nth-child(2) {
  background-color: #2a1639;
  animation-delay: 0.4s;
}

.loader--dot:nth-child(3) {
  background-color: #2f2f2f;
  animation-delay: 0.3s;
}

.loader--dot:nth-child(4) {
  background-color: #c34338;
  animation-delay: 0.2s;
}

.loader--dot:nth-child(5) {
  background-color: #1f1e1c;
  animation-delay: 0.1s;
}

.loader--dot:nth-child(6) {
  background-color: #a58c6c;
  animation-delay: 0s;
}

.loader--text {
  position: absolute;
  top: 200%;
  left: 0;
  right: 0;
  width: 4rem;
  margin: auto;
}


@keyframes loader {
  15% {
    transform: translateX(0);
  }

  45% {
    transform: translateX(230px);
  }

  65% {
    transform: translateX(230px);
  }

  95% {
    transform: translateX(0);
  }
}


/* LOADER END */

#all_properties_fac{
  display: none;
}

@media only screen and (max-width: 767px){
  #all_properties_fac{
    display: block;
  }
}



/*HOMEPAGE*/

.property-promo-text {
    font-size: 3em;
    display: block;
    text-align: center;    
}

.property-promo-address {
    display: block;
    text-align: center;
    font-size: 1.2em;
    margin: .25em 0;
}

.general-info {
    display: block;
    font-size: 1.1em;
    font-weight: bold;
        margin: 3px 0;
  }

.general-info-ah{
  display: block;
    font-size: 1.1em;
}


#b247SearchBoxContainer label{
  margin-bottom: 0!important;
}

#b247SearchBoxContainer {
    padding: 5px 0!important;
}

.promotion-text {
    font-size: 3em;
    text-align: right;
}

.heading-1-style{
  font-size: 2.5em;
}

@media only screen and (min-width: 1024px) and (max-width: 1439px){
  .promotion-text{
        font-size: 2.5em;
  }
}

@media only screen and (max-width:1023px){
  .promotion-text,.heading-1-style{
    font-size:2em;
  }
}

@media only screen and (max-width:767px){
 .promotion-text {
    
    text-align: center;
} 
}


@media only screen and (min-width: 768px){
.apartment-facilities{
columns:2;
}
}


.facility-list-item {
    padding-left: 15px;
    position: relative;
    font-size: 1.2em;
    margin: 10px 0;
}

.facility-list-item::before {
    content: "\f046";
    /* font-weight: bold; */
    font-size: .9em;
    /* margin-right: 1em; */
    font-family: fontawesome;
    position: absolute;
    left: -8px;
    top: 2px;
}

.facility-list-item-2,.facility-list-item-3{
  padding-left: 15px;
    position: relative;
}

.facility-list-item-2::before {
    content: "\f046";
    /* font-weight: bold; */
    font-size: .9em;
    /* margin-right: 1em; */
    font-family: fontawesome;
    position: absolute;
    left: -8px;
    top: 2px;
}

.facility-list-item-3::before {
    content: "\f0a4";
    /* font-weight: bold; */
    font-size: .9em;
    /* margin-right: 1em; */
    font-family: fontawesome;
    position: absolute;
    left: -8px;
    top: 2px;
}

@media only screen and (max-width: 767px){
 .facility-list-item {
  font-size: 1em;
 } 
}




@media only screen and (min-width:1024px){
  .indiv-room-container:nth-child(odd) .text-container{
    order:2;
    text-align: left;
  }
  .indiv-room-container:nth-child(even) .text-container{
     text-align: right;
  }
}

@media only screen and (max-width: 1023px){
  .text-container{
    order: 2;
    text-align: center;
  }
}



.searchbox__clickable a{
  border:1px solid!important;
}

@media only screen and (min-width: 1440px){
.link-menu{
  /* font-size: 1.1em; */
}
}

.alt-input1,.alt-input2,.searchbox__icon{
  cursor: pointer;
}

.docs-pictures li{
  min-height: 50px!important;
  min-width: 50px!important;
      background: url(https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/ajax-loader.gif) no-repeat center center;
    }


.box-shadow-normal{
  box-shadow: 0 0 1px 0;
}



@media only screen and (min-width:768px){
  #header_wrapper .navbar{
    padding: 0px!important;
  }

  #header_wrapper .navbar-expand-sm .navbar-nav .nav-link{
    padding-right: 5px!important;
    padding-left: 5px!important;
  }

  .menu_container{
    padding: 0!important;
  }
}


.review-container-root{

}

.review-container{
    height: 100%;
    box-shadow: 0px 0px 2px 0px;
    border-radius: .25em;
}



.blink-once{
  animation-name: blinkOnce;
  animation-duration: 3s;
}


@keyframes blinkOnce{
  0%{background: #dbdbdb;
  }
  100%{
    background: none;
  }
}


#review_button{
      margin-right: 5px;
    margin-top: 10px;
    display: inline-block;
    padding: 4px 10px;
    border-radius: .25em;
    box-shadow: 0 0 3px 0px #1f4885;
}

 #whats-on{
  margin-right: 5px;
    margin-top: 10px;    
    padding: 4px 10px;
    border-radius: .25em;
    box-shadow: 0 0 3px 0px #1f4885;
 }



.sbx-container > input{
  padding: 4px 4px 4px 40px!important;
    font-size: 16px!important;
}

.searchbox__clickable a {
    padding: 6px 15px!important;
    font-size: .9em;
    border: 1px solid!important;
}


.fb-icon-style{
  font-size: 2em;
}

.wo-btn{
  display: block;
    padding: 3px 2em;
    position: relative;
    top: 2px;
    margin: 0px 10px;
    border-radius: .25em;
}

